/************************************************************************
** File: LanSnoop.h 	
**
**	Desc:	Supporting help file for LANSNOOP.c    
**
** Programmer: Karl L. Bunnell
**
** When     Who     What
** ------------------------------------------------------------
** 10-12-92 KLB     Conseption
*/

#include <nwcaldef.h>

/*************************************************************************
**	Typedefs
*/
typedef struct
	{
	WORD	conn_num;
	}CONN_INFO;

typedef struct moninfo
	{
	char		    ObjName[40];
	WORD		    conn;
	struct moninfo    *pnext;
	};

struct moninfo	*headlst, *pthis, *pnew, *pfirst;

typedef struct
	{
	WORD connID;
	}CONNID;

typedef struct
	{
	NWCONN_HANDLE wsConnHandle;
	}WSCONNHANDLE;

typedef struct
	{
	WORD	pStackID;
	}PSTACKID;

typedef struct
	{
	WORD	MLIDIdnt;
	}MLIDID;

/*************************************************************************
**	External storage declarations.
*/
extern char _copyrightNotice1[], _copyrightNotice2[];
