@echo off
:******************************************************************************
:* Setup
:*
if exist warn del warn

:******************************************************************************
:* Compile LANSNOOP.C -> LANSNOOP.OBJ
:*
TimeComp obj\LANSNOOP.obj LANSNOOP.c LANSNOOP.h LANSNOOP.mlh LANSNOOP.elh
if errorlevel 1 goto xLANSNOOP
	cl /Zip /FoOBJ\ /Oailnpt /W3 /c /AL LANSNOOP.C > temp
	type temp
	type temp >> warn
:xLANSNOOP

:******************************************************************************
:* Compile CWORHTY.C -> CWORTHY.OBJ
:*
TimeComp obj\cworthy.obj cworthy.c LANSNOOP.h LANSNOOP.mlh LANSNOOP.mlc LANSNOOP.elh LANSNOOP.elc
if errorlevel 1 goto xCWORTHY
	cl /Zip /FoOBJ\ /Oailnpt /W3 /c /AL cworthy.C > temp
	type temp
	type temp >> warn
:xCWORTHY

:******************************************************************************
:*	Link 
:*
TimeComp test\LANSNOOP.EXE obj\LANSNOOP.obj obj\cworthy.obj
if NOT errorlevel 1 goto LINK
goto xLink

:LINK
	link /NOE /SEGMENTS:255 /STACK:8192 @LANSNOOP.LNK > temp 
	type temp
	type temp >> warn

:xLink

:******************************************************************************
:*	Don't forget the help file.
:*
TimeComp test\LANSNOOP.HLP LANSNOOP.HLP
if errorlevel 1 goto xHELP
	copy LANSNOOP.hlp test
	echo NOTE: Copied new help file. >> warn
:xHelp

:******************************************************************************
:*      Close-up shop and go home.
:*
if exist temp del temp
